Name: cockpit-ostree
Epoch: 1
Version: 211
Release: 1.20250615143046046728.pr868.6.g1f1f26c%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-211.6.g1f1f26c.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Sun Jun 15 2025 Packit <hello@packit.dev> - 1:211-1.20250615143046046728.pr868.6.g1f1f26c
- build(deps-dev): bump glob from 11.0.2 to 11.0.3 (dependabot[bot])
- pf6: port deprecated modal to the new pf6 modal (tomasmatus)
- Makefile: Update Cockpit lib to 9dd1eecbf0ed18c9a363f7ce41ce0154 (Cockpit Project)
- po: Update from Fedora Weblate (GitHub Workflow)
- cockpit-ci: Update container to 2025-06-07 (Cockpit Project)
- Makefile: Update Cockpit lib to 37bf0b9cdffcdf67e6ff5e0363f592b3 (Cockpit Project)
